/*sort catalog*/
.sort_header {padding:0px 0px 21px;position:relative;}
.sort_filter {float:left;padding:12px 0;font-size:14px;line-height:16px;color:#606060}
.sort_filter .title {position:relative; padding-right:20px}
.sort_filter .title::after {width:10px; height:5px; right:0; top:1px; content:"\f107"; font-family:FontAwesome; font-size:15px; color:#B6B6B6; position:absolute; cursor: pointer;}
.sort_filter.active .title::after {content: "\f106"; }
.sort_filter .variant {display: none;position: absolute; padding: 19px; display: none; width:232px; z-index:4; border-radius:2px; background:#FFF;box-shadow:0px 1px 5px 0px rgb(0 0 0 / 20%);}
.sort_filter.active .variant {display:block;}
.sort_filter a {display:block;text-decoration:none; color:#606060; margin-bottom:3px;}
.sort_filter a:hover, .sort_filter a.current, .sort_filter:hover .title, .sort_filter:hover .title::after {color:#E69C09; cursor:pointer}
.sort_filter a:last-child {margin-right:0px;}
.sort_filter a .icon {content:"";display:none;background:url('images/sort_icons.svg')  -42px 3px no-repeat;width:15px;height:13px;vertical-align:top;margin:0px 3px 0px 0px;}
.sort_filter a > span {vertical-align:top;padding-right:5px;}
.sort_header .sort_display {float:right;font-size:0;}
.sort_display a, .sort_display a i {display:inline-block;height:13px;width:13px;line-height:20px;}
.sort_display a {margin:0px 0px 0px 8px;width:35px;height:35px;vertical-align:top;text-align:center;line-height:35px;background:#f5f5f5;border-radius:2px;}
.sort_display a i {background:url('images/Display.svg') 0 0 no-repeat;vertical-align:middle;}
.sort_display a.block i {background-position:0px -17px;}
.sort_display a.block.current i {background-position:0px 0px;}
.sort_display a.list i {background-position:-29px -17px;}
.sort_display a.list.current i {background-position:-29px 0px;}
.sort_display a.table i {background-position:-57px -17px;}
.sort_display a.table.current i {background-position:-57px 0px;}

@media only screen and (max-width: 599px){
	.sort_display {display:none}
	.sort_filter {float: right;}
}


/* filter catalog */
.adaptive_filter { float: left; position: relative; zoom: 1; z-index: 100; padding-right: 3px; display: none; }
.filter_opener  { display: inline-block; padding: 12px 54px; margin: 0 25px 0px 0px; font-size: 14px; line-height: 16px;}
.filter_opener  span, .filter_opener  i { display: inline-block; vertical-align: top; }
.filter_opener  span { white-space: nowrap; font-size: 13px; color: #8e8c8c; line-height: 14px; }
.filter_opener:not(.opened) { background: #F4F4F4; }
.filter_opener:not(.opened) span { color: #606060; }
.filter_opener:hover span{color:#fff;}
.filter_opener  i { background: url(images/sort_icons.svg) -19px -62px no-repeat; width: 15px; height: 13px; margin: 0px 7px 0px 0px; }
.filter_opener.opened i, .filter_opener.opened.active i, .filter_opener.opened.active:hover i,.adaptive_filter .filter_opener:hover i{ background-position:-39px -62px !important;}
.filter_opener.opened span { color: #fff; }
.filter_opener:not(.opened) i { background-position: -1px -62px; }
.block .catalog_item_wrapp:hover, .block .block_list .catalog_item_wrapp.hover{z-index:60;}
.filter_opener.active:not(.opened) i { background-position: -1px -62px; }
.filter_opener.num > i{position:relative;}
.filter_opener.num > i:before {zoom:1;position:absolute;top:-12px;right:-4px;content:"\25CF";z-index:9;}
.filter_opener.num > i:after{content:" ";height:10px;width:10px;border:2px solid #e5e5e5;border-radius:50%;position:absolute;right:-5px;top:-5px;}
.adaptive_filter .filter_opener.num:hover i:after {content:"";border:none;}


.flexbox--row{flex-direction: row !important;}

.table-view__item {padding: 23px 24px 18px;}
.table-view__item-wrapper {align-items: normal;}
.table-view .item-foto {flex-basis: 60px;position: relative;z-index: 1;}
.table-view .item-info {flex-grow: 1;padding: 0px 20px;}
.table-view .item-actions {flex-shrink: 0;width: 47%;}
.table-view .item-icons.s_2 {width: 99px;margin-top: 3px;}
.table-view .item-icons {flex-shrink: 0;padding-left: 19px;text-align: center;}
.table-view .item-info .item-title {margin-bottom: -3px;color: #1d2029;}
.table-view .properties__item.properties__item--compact {margin-top: -2px;line-height: 22px;}
.table-view .properties__item.properties__item--compact:first-of-type {}

.font_sxs {font-size: 13px;line-height: 1.692em;}
.font_xs {font-size: .867em;line-height: 1.692em;}

.bordered {border: 1px solid #eeeeee;}


.item-title.font_sm {font-size: .933em;line-height: 1.500em;}
.item-foto__picture {width: 60px;height: 60px;line-height: 60px;text-align: center;position: relative;}
.item-foto__picture img {display: inline-block;}

.stores-icons {flex-basis: 62px;flex-shrink: 0;text-align: right;}

.properties.list{margin: 0px;overflow: hidden; height: 60px;margin-top: 40px;}

@media (max-width: 599px){
		.properties.list{height: 60px;}
}

.properties__item--inline {display: inline; color: #333}

.list-offers .quantity_block_wrapper {padding: 1px 0px !important;}
.list-offers .tab-pane .btn{margin-right: 0px;}
.list-offers .props_list .props_item{font-size: 12px;color: #555}
.list-offers .offer_stores{margin-top: 15px;}
.list-offers div.total_summ{margin: auto !important; padding: 9px 0px 0px;}
.list-offers .counter_block input[type="text"] {width: 100% !important;padding: 7px 24px 7px;}
.list-offers .counter_wrapp.list {margin: 0 -4px;}
.list-offers .counter_wrapp.list .to-cart {padding-left: 4px;padding-right: 4px;width: 100%;}
.list-offers .counter_wrapp {padding: 0 !important;}
.list-offers .counter_wrapp .counter_block{width: 100%; position: relative;}
.list-offers .counter_block .plus, .list-offers .counter_block .minus{position: absolute;}
.list-offers .counter_block .plus{right: 0;}
.list-offers .item:hover {box-shadow: 0px 0px 20px rgba(0,0,0,0.15);border-color: #fff;}
.list-offers .quantity_block_wrapper > div{font-size: 12px;}
.list-offers .muted.article{line-height: 15px;margin: 5px 0px 2px;}
.list-offers .opener.top{margin-top: 3px;}
.list-offers .sale_block .text{margin: 1px 0px 1px 0px;}
.list-offers .sale_block .value{margin: 3px 3px 3px 0px;}
.list-offers .button_block .btn{margin-right: 0;}
.list-offers .prices .price_matrix_block .price_wrapper_block .price.discount{display: none;}


.counter_wrapp.list > div {width: 50%; float: left; margin: 0; padding: 0px 4px;position: relative;}

.wrapp-one-click {margin-top: 8px;}
.wrapp-one-click .btn {width: 100%;}

.table-view .item-actions .item-buttons .text-form{margin: 8px 0px 0px;}


.like_icons.list span {opacity: 1;visibility: visible;}
.like_icons.list > div {display: inline-block;vertical-align: top;padding: 0px 5px 0px 0px;}

.tabs .tab-content .item{margin-top: -1px !important;}
.tabs .stores_block_wrap .item-stock > span{font-size: 13px !important;}
.tabs .item-stock > span{font-size: 12px !important;}

.counter_wrapp .counter_block{position: relative;}

.like_icons span.added{opacity: 1 !important;}

.counter_block{position: relative;}

.catalog_detail .tabs div.prices_tab {overflow-y: inherit !important;}

@media (min-width: 768px){
	.table-view .item-actions .item-price, .table-view .item-actions .item-buttons {width: 50%;}
	.like_icons.list{position: static;}


}
@media all and (min-width: 601px){
	.table-view{display: block !important;}
}

@media (max-width: 768px){
	.sale_block .value, .sale_block .text{padding: 3px 8px 2px !important; margin-top: 0 !important; margin-bottom: 0 !important; line-height: 16px !important;font-size: 10px !important;}
	.list-offers .offer_stores{display: none;}
	.opener.top {display: none;}
}
@media(min-width: 601px) and (max-width: 767px){
	.table-view .item-actions {flex-wrap: wrap;}
	.like_icons.list > div{display: block;}
}
@media (max-width: 600px){
	.table-view .item-foto__picture {width: auto;height: 250px;line-height: 250px;}

	body .item .item_info.catalog-adaptive > div {width: 100%;padding: 15px 0px 0px;}
	body .item .item_info.catalog-adaptive {display: block;padding: 30px 25px;height: 100%;bottom: -1px;position: relative;}
	body .table-view .table-view__item{padding: 0; width: 100%;}

	.wrapper1:not(.compact-catalog) .ajax_load .table-view {flex-wrap: wrap;}
	.table-view .item-actions {flex-direction: column !important;}
	.table-view .item-actions .item-buttons .text-form {display: none !important;}
	.table-view .table-view__item-wrapper .item-icons {display: none;}
	body .item .item_info.catalog-adaptive .adaptive {display: block;}
	.wrapp-one-click{display: none;}

	body .ce_cmp .table-view .table-view__item{width: 50%;}

	.ce_cmp .table-view .item-foto__picture {width: auto;height: 140px;line-height: 140px;}
	.ce_cmp .tabs .tab-content .item + .item{padding-top: 0;}
	.ce_cmp .item + .item:nth-child(2n){border-left: none;}
	.ce_cmp .sale_block{display: none;}
	.ce_cmp .list-offers .item_info.catalog-adaptive{padding: 15px 14px 63px 15px;}
	.ce_cmp .list-offers .counter_wrapp.list{position: absolute;left: 11px;right: 11px;margin: 0px;z-index: 5;padding: 0px;bottom: 16px;}
	.ce_cmp .quantity_block_wrapper > div{width: 100%;margin-right: 0 !important;}
	.ce_cmp .list-offers .prices .price_matrix_block .price_wrapper_block > div{font-size: 12px !important;}

	.list-offers .item_info.catalog-adaptive{text-align: center;}
	.list-offers .table-view__item.item.bordered.table-view__item--has-stores{padding-top: 0;}
	.list-offers .sale_block{margin-bottom: 10px;}

	.ce_cmp .like_icons.list{position: inherit;}
	.like_icons{top: 2px !important;right: 1px !important;}

}

@media (max-width: 500px){
	.wrapper_inner .cost.prices .price{display: inline-block;vertical-align: middle;}
	.ce_cmp .price_matrix_wrapper{margin-bottom: 0;}
	.counter_wrapp .more_text{display: none;}
}

@media (max-width: 460px){
	.ce_cmp .counter_block_inner{display: none;}
	.ce_cmp .counter_wrapp.list > div{width: 100%}
}
